        /*
        Theme Name:   GeneratePress Child
        Author:       Wam
        Template:     generatepress
        Version:      1.0.0
        */

body, html {
  margin: 0;
  padding: 0;
  font-family: 'Poppins', sans-serif;
  box-sizing: border-box;
}





.grid-container {
max-width: 100%;
}

.one-container .site-content {
  padding: 0px;
}


.site-logo {
    display: inline-block !important;
    max-width: 140px !important;
}

h1, h2, h3, h4 {
    font-weight: 700;
}

h2 {
    font-size: 42px;
}

h3 {
	margin-top: 20px;
}

.home-title h1 {
    font-size: 72px;
}

.form-quotation h1 {
    font-size: 42px;
	margin-top: 20px;
}



ul {
	margin: 0 0 0 1em;
	list-style-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTQiIGhlaWdodD0iMTIiIHZpZXdCb3g9IjAgMCAxNCAxMiIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiBmaWxsPSIjMzhiZGY4Ij48cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0xMy42ODUuMTUzYS43NTIuNzUyIDAgMCAxIC4xNDMgMS4wNTJsLTggMTAuNWEuNzUuNzUgMCAwIDEtMS4xMjcuMDc1bC00LjUtNC41YS43NS43NSAwIDAgMSAxLjA2LTEuMDZsMy44OTQgMy44OTMgNy40OC05LjgxN2EuNzUuNzUgMCAwIDEgMS4wNS0uMTQzWiIgLz48L3N2Zz4=');
}

.objectifs ul {
	margin: 0 0 0 1em;
	list-style-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTQiIGhlaWdodD0iMTIiIHZpZXdCb3g9IjAgMCAxNCAxMiIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiBmaWxsPSIjMzhiZGY4Ij48cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0xMy42ODUuMTUzYS43NTIuNzUyIDAgMCAxIC4xNDMgMS4wNTJsLTggMTAuNWEuNzUuNzUgMCAwIDEtMS4xMjcuMDc1bC00LjUtNC41YS43NS43NSAwIDAgMSAxLjA2LTEuMDZsMy44OTQgMy44OTMgNy40OC05LjgxN2EuNzUuNzUgMCAwIDEgMS4wNS0uMTQzWiIgLz48L3N2Zz4=');
}

input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], select, textarea {
	border-radius: 12px;
	border: 1px solid #cdd0ce;
}

button {
	  font-family: 'Poppins', sans-serif;
}
	
	
.footer-widgets-container{
	padding :0px;
}


@theme {
  --color-google-gray: #dadce0;
}


.hover-effect:hover {
	  color: blue;
  background-color: white;
  cursor: pointer;
}
	